<Banners>
  <Banner>
    <id>20256</id>
    <BannerPath>fanart/original/71814-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26435</id>
    <BannerPath>fanart/original/71814-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33764</id>
    <BannerPath>fanart/original/71814-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33768</id>
    <BannerPath>fanart/original/71814-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33767</id>
    <BannerPath>fanart/original/71814-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33765</id>
    <BannerPath>fanart/original/71814-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33770</id>
    <BannerPath>fanart/original/71814-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>96941</id>
    <BannerPath>fanart/original/71814-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33766</id>
    <BannerPath>fanart/original/71814-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33769</id>
    <BannerPath>fanart/original/71814-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>30626</id>
    <BannerPath>fanart/original/71814-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|3,3,3|153,152,183|11,9,12|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>455491</id>
    <BannerPath>fanart/original/71814-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/71814-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/71814-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>28879</id>
    <BannerPath>posters/71814-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>27316</id>
    <BannerPath>posters/71814-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>867503</id>
    <BannerPath>seasons/71814-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>7024</id>
    <BannerPath>seasons/154-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>11394</id>
    <BannerPath>seasons/71814-6-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>30816</id>
    <BannerPath>seasons/71814-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>9686</id>
    <BannerPath>seasons/71814-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>7025</id>
    <BannerPath>seasons/154-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>8667</id>
    <BannerPath>seasons/154-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>8183</id>
    <BannerPath>seasons/154-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>7023</id>
    <BannerPath>seasons/154-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7022</id>
    <BannerPath>seasons/154-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>867504</id>
    <BannerPath>seasons/71814-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>867505</id>
    <BannerPath>seasons/71814-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>867501</id>
    <BannerPath>seasons/71814-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>798711</id>
    <BannerPath>seasons/71814-7-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>26379</id>
    <BannerPath>seasons/71814-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>4.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>867509</id>
    <BannerPath>seasons/71814-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>867508</id>
    <BannerPath>seasons/71814-7-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>867500</id>
    <BannerPath>seasons/71814-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>867507</id>
    <BannerPath>seasons/71814-6-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>22134</id>
    <BannerPath>seasons/71814-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>9709</id>
    <BannerPath>seasons/71814-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>504671</id>
    <BannerPath>seasonswide/71814-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>504721</id>
    <BannerPath>seasonswide/71814-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>504731</id>
    <BannerPath>seasonswide/71814-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>504681</id>
    <BannerPath>seasonswide/71814-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>504701</id>
    <BannerPath>seasonswide/71814-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>504741</id>
    <BannerPath>seasonswide/71814-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>504661</id>
    <BannerPath>seasonswide/71814-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>504711</id>
    <BannerPath>seasonswide/71814-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>504691</id>
    <BannerPath>seasonswide/71814-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>14017</id>
    <BannerPath>graphical/71814-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>5669</id>
    <BannerPath>graphical/154-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.8000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>5670</id>
    <BannerPath>text/154.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>910288</id>
    <BannerPath>text/71814.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>932130</id>
    <BannerPath>graphical/71814-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>13142</id>
    <BannerPath>blank/71814.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>910289</id>
    <BannerPath>text/71814-2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>